[
  {
    "chunk_id": 4,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'NoPageBreakReport', total 4 fields. Fields: OrderID(java.lang.Integer), ShipName(java.lang.String), ShipCity(java.lang.String), ShipCountry(java.lang.String).",
    "raw_xml": "<field name=\"OrderID\" class=\"java.lang.Integer\" />\n\t\n<field name=\"ShipName\" class=\"java.lang.String\" />\n\t\n<field name=\"ShipCity\" class=\"java.lang.String\" />\n\t\n<field name=\"ShipCountry\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'NoPageBreakReport' field definitions",
    "metadata": {
      "field_names": [
        "OrderID",
        "ShipName",
        "ShipCity",
        "ShipCountry"
      ],
      "field_types": {
        "OrderID": "java.lang.Integer",
        "ShipName": "java.lang.String",
        "ShipCity": "java.lang.String",
        "ShipCountry": "java.lang.String"
      },
      "field_expressions": {},
      "count": 4
    }
  },
  {
    "chunk_id": 4,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'NoPageBreakReport', total 4 fields. Fields: OrderID(java.lang.Integer), ShipName(java.lang.String), ShipCity(java.lang.String), ShipCountry(java.lang.String).",
    "raw_xml": "<field name=\"OrderID\" class=\"java.lang.Integer\" />\n\t\n<field name=\"ShipName\" class=\"java.lang.String\" />\n\t\n<field name=\"ShipCity\" class=\"java.lang.String\" />\n\t\n<field name=\"ShipCountry\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'NoPageBreakReport' field definitions",
    "metadata": {
      "field_names": [
        "OrderID",
        "ShipName",
        "ShipCity",
        "ShipCountry"
      ],
      "field_types": {
        "OrderID": "java.lang.Integer",
        "ShipName": "java.lang.String",
        "ShipCity": "java.lang.String",
        "ShipCountry": "java.lang.String"
      },
      "field_expressions": {},
      "count": 4
    }
  }
]